# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/oink/perls/src/libcommon/config.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/config.c.o"
  "/home/oink/perls/src/libcommon/daemon.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/daemon.c.o"
  "/home/oink/perls/src/libcommon/depth.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/depth.c.o"
  "/home/oink/perls/src/libcommon/generic_sensor_driver.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/generic_sensor_driver.c.o"
  "/home/oink/perls/src/libcommon/getopt.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/getopt.c.o"
  "/home/oink/perls/src/libcommon/lcm_util.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/lcm_util.c.o"
  "/home/oink/perls/src/libcommon/nmea.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/nmea.c.o"
  "/home/oink/perls/src/libcommon/serial.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/serial.c.o"
  "/home/oink/perls/src/libcommon/stdio_util.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/stdio_util.c.o"
  "/home/oink/perls/src/libcommon/timestamp.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/timestamp.c.o"
  "/home/oink/perls/src/libcommon/timeutil.c" "/home/oink/perls/build/src/libcommon/CMakeFiles/common.dir/timeutil.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/oink/perls/build/src/lcmtypes/CMakeFiles/lcmtypes.dir/DependInfo.cmake"
  )
